using UnityEngine;
using System.Collections;

public class WinScreenScript : MonoBehaviour {

	void OnGUI () 
	{
		if(GUI.Button(new Rect(((Screen.width /2) - 80F),(Screen.height * 0.8F),160,40), "Replay")) 
		{
			Application.LoadLevel("DemoLevelScene");
		}
		
		// Make the second button.
		if(GUI.Button(new Rect(((Screen.width /2) - 80F),(Screen.height * 0.9F),160,40), "Home"))
		{
			Application.LoadLevel("TitleScreen");
		}
	}
}
